{
  "pages": [
    "pages/index/index",
    "pages/login/index",
    "pages/commodity/index",
    "pages/shoppingCart/index",
    "pages/detail/index",
    "pages/order/index"
  ],
  "subPackages": [
    {
      "root": "loginPages",
      "pages": [
        "addressList/index",
        "addaddress/index",
        "evaluate/index",
        "addEvalute/index",
        "distribution/index",
        "distributionShop/index"
      ]
    },
    {
      "root": "detailPages",
      "pages": [
        "evaluate/index"
      ]
    },
    {
      "root": "commodityPages",
      "pages": [
        "search/index"
      ]
    },
    {
      "root": "indexPages",
      "pages": [
        "pay/index"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "",
    "navigationStyle": "custom",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "custom": true,
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "pagePath": "pages/commodity/index",
        "text": "商品"
      },
      {
        "pagePath": "pages/shoppingCart/index",
        "text": "购物车"
      },
      {
        "pagePath": "pages/login/index",
        "text": "我的"
      }
    ]
  },
  "preloadRule": {
    "pages/index/index": {
      "network": "all",
      "packages": [
        "indexPages"
      ]
    },
    "pages/login/index": {
      "network": "all",
      "packages": [
        "loginPages"
      ]
    },
    "pages/detail/index": {
      "network": "all",
      "packages": [
        "detailPages"
      ]
    },
    "pages/commodity/index": {
      "network": "all",
      "packages": [
        "commodityPages"
      ]
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "收货地址使用"
    }
  },
  "usingComponents": {}
}